Subject: Re: bug#3468: drag and drop text

From: Eli Zaretskii <[email-masked]>
Date: Mon, 07 Oct 2024 15:00:02 +0300

> Date: Mon, 7 Oct 2024 12:28:20 +0200
> Cc: [email-masked]
> From: Cecilio Pardo <[email-masked]>
> 
> On 06/10/2024 8:10, Eli Zaretskii wrote:
> >> This should be implemented on Windows too, but it will take me some
> >> time. Maybe you prefer to wait before installing the changes.
> > 
> > Up to you.  From where I stand, we can install what you have now, and
> > add support for the above as a separate changeset.
> 
> Let's do this then.

Will install when I have time.

> >> Also, do you think the manual should be updated too?
> > 
> > If the manual becomes inaccurate or incomplete with your changes, then
> > yes, of course.
> 
> I was thinking about changing this:
> 
>     The XDND and Motif drag and drop protocols, and the old KDE 1.x
> protocol, are currently supported.
> 
> 
> To this:
> 
>     The XDND and Motif drag and drop protocols, and the old KDE 1.x
> protocol, are currently supported. There is also support on MS-Windows.

OK.

> And adding later:
> 
> The 'dnd-indicate-insertion-point’ and ‘dnd-scroll-margin’ variables are 
> not supported on MS-Windows.

If you intend to work on supporting this, there's no need to add this
now.